// created by ricpe13 //
#include <bits/stdc++.h>

using namespace std;

int main()
{

    ios_base::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);
    ////////////////////////////////

    int a, b;
    cin >> a >> b;
    int n[a];
    for(int i=0;i<a;i++){
        cin >> n[a];
    }
    cout << 21 << endl;
    return 0;
}